using AutoMapper;
using DSaC_second.Database.Models;

namespace DSaC_second.Models.DTOs
{
    [AutoMap(typeof(Contract))]
    public class ContractFullDto: ContractViewDto
    {
        public CounterpartyViewDto Counterparty { get; set; } = new(); 
    }
}
